
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-88dd19df { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-caac1490 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3049cc4e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2c918813 { font-size: 34px; margin-right: var(--size-xxs); }
.l-ab84d0ff { font-size: 24px; font-weight: 600; }
.l-7f0e3046 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-5d3cd7fc { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-5d3cd7fc:hover { color: var(--color-primary); }
.l-c9840026 { color: var(--color-primary); }
.l-c9840026::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-ca0f8597 { height: 50px; justify-content: flex-start; }
.l-ef366541 .l-c9840026::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-7c20eb6c { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-7c20eb6c:hover { opacity: 0.7; }
.l-7c20eb6c svg { fill: var(--color-text); }
.l-61ca87d9 { display: none; }
.l-26b1dbb2 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-c6b48f27 { clip-path: inherit; }
.l-c6b48f27 .l-7cf7890f { background-color: rgba(0, 0, 0, 0.2); }
.l-c6b48f27 .l-de850220 { opacity: 1; transform: translateX(0); }
.l-e83a164d { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-10706049 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-10706049:hover { opacity: 0.7; }
.l-10706049 svg { fill: var(--color-text); }
.l-7cf7890f { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-de850220 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-7c20eb6c { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-2c918813 { font-size: 28px; }
.l-ab84d0ff { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-caac1490 { justify-content: flex-start; }
.l-7f0e3046 { gap: var(--size-m); }
.l-b075e7ed { display: none; }
.l-61ca87d9 { display: block; }
 }
.l-aa1953e9 { display: flex; align-items: center; gap: var(--size-s); }
.l-3f002b6e { flex: 1; }
.l-70b64b78 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-280690ea { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-aa1953e9 { flex-direction: column; }
.l-70b64b78 { flex: auto; }
.l-280690ea { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-70b64b78 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-40356437 { text-align: center; }

.l-7b726ee9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1f441305 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7b726ee9 { padding: 0 var(--wrapper-padding); }
.l-56c4fa06 { column-count: 1; }
.l-1f441305 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-56c4fa06 { text-align: center; }
 }
.l-cc5d4b49 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-40e759bf { flex: 0 1 560px; }
.l-20654492 { flex: 1 1 630px; }
.l-bbe58147 { flex: 1; }
.l-4e7acba0 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-14f86502 { flex: 1; }
.l-6089601e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-f40e8b85 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-cc5d4b49 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-40e759bf { flex: auto; }
.l-20654492 { flex: auto; width: 100%; }
.l-4e7acba0 { margin-top: var(--size-s); }
.l-14f86502 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6089601e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-40e759bf { text-align: center; }
.l-4e7acba0 { flex-direction: column; }
.l-14f86502 { flex: auto; text-align: center; }
.l-6089601e { align-items: center; }
 }
.l-4e17654d { width: 60%; }
.l-13b1d354 { padding: var(--size-s) var(--wrapper-padding); }
.l-4a5b4003 { display: flex; justify-content: flex-start; }
.l-4a5b4003 svg { fill: var(--color-secondary); }
.l-d3e1f52b { justify-content: flex-end; }
.l-30271a02 { padding: 0 var(--wrapper-padding); }
.l-56dff98c { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-4e17654d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-482fa139 { flex-direction: column; }
.l-4a5b4003 svg { transform: scale(0.6); }
.l-30271a02 { padding: 0 50px 0 50px; }
.l-56dff98c { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-30271a02 { padding: 0; }
.l-56dff98c { padding: 0; }
 }
.l-00aa3e60 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-00aa3e60 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-00aa3e60 { padding: var(--size-s); }
 }
.l-80842cab { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0a39fb03 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-e8ca4301 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-e8ca4301 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-80842cab { padding: 0; flex-direction: column-reverse; }
.l-0a39fb03 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-e8ca4301 { text-align: center; }
 }
.l-10ee8edb { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-bc185ce6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-bc185ce6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-1693682b { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3e267ebb { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-523f1c58 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-e1be0c5e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-dba45b01 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-bc185ce6 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-bc185ce6::after { display: none; }
.l-1693682b { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-10ee8edb { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-1693682b { text-align: center; }
.l-3e267ebb { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-893cbaec { color: var(--color-text); }
.l-3e267ebb { grid-template-columns: 1fr; }
.l-523f1c58 { padding: var(--size-xs); }
.l-e1be0c5e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-3e572325 { display: flex; position: relative; gap: var(--size-s); }
.l-3e572325 * { flex: 1; }
.l-2e42b608 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-281bbb9a { flex-shrink: 0; }
.l-f7819071 { grid-column: span 2; }
.l-9821a01c { user-select: none; }
.l-9821a01c[open] .l-9d3f1870 { transform: rotate(45deg); }
.l-1eb3953b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-1eb3953b::-webkit-details-marker { display: none; }
.l-9d3f1870 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9d3f1870 svg { fill: var(--color-primary); }
.l-0dd4da08 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-1eb3953b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9d3f1870 { width: 24px; height: 24px; }
.l-9d3f1870 svg { width: 16px; height: 16px; }
.l-0dd4da08 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3e572325 { flex-direction: column; }
.l-2e42b608 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-f7819071 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3e572325 { text-align: center; }
 }
.l-553d8377 { display: flex; align-items: center; gap: var(--size-m); }
.l-8700c49f { flex: 1; }
.l-6d9fdbe3 { flex: 1; }
@media screen and (max-width: 768px) { .l-553d8377 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6d9fdbe3 { text-align: center; }
 }
.l-4d559831 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d9bf51cc { text-align: center; }
.l-4d559831 { column-count: 1; }
 }
.l-bff85cb2 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bff85cb2::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-6790a777 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6790a777::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-08439d72::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-c3ef04e3 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-abd7934d { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-bd15b615 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6931553b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e9a18faf { padding-bottom: 37px; }
.l-e9a18faf::before { bottom: 0; }
.l-cd2363dc { padding-top: 35px; }
.l-cd2363dc::before { top: 0; }
@media screen and (max-width: 768px) { .l-bff85cb2 { flex-direction: column; }
.l-bff85cb2::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-cf597e2b { width: 50%; }
.l-c3ef04e3 { margin: 0; align-self: initial; }
.l-abd7934d { order: 2; margin-left: auto; align-self: initial; }
.l-bd15b615 { order: 3; align-self: initial; }
.l-6931553b { margin-left: auto; align-self: initial; }
.l-6790a777 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6790a777::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e9a18faf { padding-bottom: var(--size-xs); }
.l-cd2363dc { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-cd2363dc::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bff85cb2::before { left: 0; }
.l-cf597e2b { width: 100%; }
.l-c3ef04e3 { margin: 0; }
.l-abd7934d { margin: 0; }
.l-bd15b615 { margin: 0; }
.l-6931553b { margin: 0; }
.l-6790a777 { padding-left: var(--size-s); }
.l-6790a777::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e9a18faf { margin: 0; padding-top: 35px; }
.l-cd2363dc { padding-top: 35px; }
 }
.l-f98ccc99 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-24d35ea4 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-24d35ea4::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d4244cf8 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-6348eef2 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-f98ccc99 { padding: var(--size-s); min-height: 350px; }
.l-16129235 { padding: 0; }
.l-3bb11573 { padding: 0 var(--wrapper-padding); }
.l-d4244cf8 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-a2044a48 { display: flex; align-items: center; gap: var(--size-m); }
.l-e9550bae { flex: 1; }
.l-279c20e7 { position: relative; padding: var(--size-m); }
.l-279c20e7::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-7b58b001 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-a2044a48 { flex-direction: column; align-items: stretch; }
.l-e9550bae { flex: auto; }
.l-279c20e7 { padding: var(--size-m) var(--size-s); }
.l-279c20e7::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-279c20e7 { text-align: center; }
 }
.l-954cc3a4 { text-align: center; }

.l-ed4c27a3 { width: 60%; }
.l-b6821f93 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-a33b19e4 { flex: 1; }
.l-ea2f8008 { position: relative; }
.l-ea2f8008::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-7bc7b926::before { display: none; }
@media screen and (max-width: 870px) { .l-0953d1c4 { flex-direction: column; }
.l-ed4c27a3 { width: 100%; }
.l-b6821f93 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b6821f93::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b6821f93::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-ea2f8008::before { display: none; }
 }@media screen and (max-width: 576px) { .l-ed4c27a3 { text-align: center; }
.l-b6821f93 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b6821f93::before { display: none; }
.l-b6821f93::after { display: none; }
.l-ea2f8008::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-7bc7b926::before { display: none; }
 }
.l-8d097226 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-73f4385d { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-ecc84f61 { display: flex; justify-content: flex-start; }
.l-b2f2f1d6 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-eeec5ec9 { display: flex; justify-content: flex-start; align-items: center; }
.l-551fb0fb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-1bd92bcd { fill: var(--color-text); }
.l-670da379 { stroke: var(--color-text); }
.l-7263fc0c { stroke: var(--color-text); }
.l-86fbf5ee { display: flex; flex-direction: column; }
.l-c061e200 { flex: 0 0 50%; height: 383px; }
.l-c9b6d731 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-8d097226 { flex-direction: column; }
.l-73f4385d { width: 100%; flex: 0 0 auto; }
.l-ecc84f61 { flex-direction: column; }
.l-b2f2f1d6 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-0f36422d { width: 100%; display: flex; justify-content: space-between; }
.l-eeec5ec9 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-551fb0fb { margin-right: 0; }
.l-86fbf5ee { margin-top: var(--size-xs); }
.l-c061e200 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-73f4385d { padding: var(--size-xs); }
.l-0f36422d { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-eeec5ec9 { align-items: center; }
.l-86fbf5ee { text-align: center; }
.l-c061e200 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-100cf08b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-6591fca2 { padding-bottom: var(--size-m); }
.l-897fd0cf { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9eeba75d { display: flex; gap: var(--size-s); width: 80%; }
.l-7993b6f5 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f3ad2ed0 { display: flex; justify-content: flex-start; width: 270px; }
.l-774d7661 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-caaed1b2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-111b5262 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2dba27b3 { font-size: 36px; margin-right: var(--size-xs); }
.l-e8b9ef35 { font-size: 24px; font-weight: 600; }
.l-e0f80f2e { width: 80%; }
.l-6530b15f { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-7316c72b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-9734c979 { flex: 1; }
.l-55dbd821 { margin-left: var(--size-s); }
.l-e2783ef0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-897fd0cf { flex-direction: column; gap: var(--size-l); }
.l-9eeba75d { width: 100%; }
.l-7993b6f5 { width: 100%; }
.l-e0f80f2e { width: 100%; }
.l-6530b15f { justify-content: space-between; }
.l-7316c72b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9eeba75d { flex-direction: column; }
.l-7993b6f5 { flex-direction: column; align-items: flex-start; }
.l-e2783ef0 { flex-direction: column; align-items: flex-start; }
.l-f3ad2ed0 { width: 100%; }
.l-6530b15f { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-7316c72b { flex-direction: column; }
.l-55dbd821 { margin: var(--size-xs) 0 0; }
 }
.l-bdb33c0c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-bdb33c0c svg { fill: var(--color-text-light); }
.l-482a5c0a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-bdb33c0c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b9c033b4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5f77287c { display: block; }
.l-04f559eb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d82d1a27 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-006eab60 { width: 100%; }
@media screen and (max-width: 768px) { .l-b9c033b4 { padding: var(--size-s); }
.l-04f559eb { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d82d1a27 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-006eab60 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d82d1a27 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e9883606 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-779aef49 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3b60e9f7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b50c11de { font-size: 34px; margin-right: var(--size-xxs); }
.l-dabe8738 { font-size: 24px; font-weight: 600; }
.l-ea519168 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-566d8f01 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-566d8f01:hover { color: var(--color-primary); }
.l-bd7ae56d { color: var(--color-primary); }
.l-bd7ae56d::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-56733b0b { height: 50px; justify-content: flex-start; }
.l-3fa9d879 .l-bd7ae56d::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-f8b489eb { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-f8b489eb:hover { opacity: 0.7; }
.l-f8b489eb svg { fill: var(--color-text); }
.l-d9849595 { display: none; }
.l-518231ca { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-3e731c9e { clip-path: inherit; }
.l-3e731c9e .l-bc89e7f8 { background-color: rgba(0, 0, 0, 0.2); }
.l-3e731c9e .l-332d3593 { opacity: 1; transform: translateX(0); }
.l-1c96e1f9 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-639e7ddf { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-639e7ddf:hover { opacity: 0.7; }
.l-639e7ddf svg { fill: var(--color-text); }
.l-bc89e7f8 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-332d3593 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-f8b489eb { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-b50c11de { font-size: 28px; }
.l-dabe8738 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-779aef49 { justify-content: flex-start; }
.l-ea519168 { gap: var(--size-m); }
.l-21349a78 { display: none; }
.l-d9849595 { display: block; }
 }
.l-5585368f * + * { margin-top: var(--size-xs); }
.l-5585368f ul { list-style: disc; }
.l-5585368f ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-2ed700d2 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-65b3957f { padding-bottom: var(--size-m); }
.l-0fb02f19 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-446ec251 { display: flex; gap: var(--size-s); width: 80%; }
.l-8b6e8700 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-bc805bc0 { display: flex; justify-content: flex-start; width: 270px; }
.l-3a77484b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b31d8953 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-fa7d06dd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c90f6ab6 { font-size: 36px; margin-right: var(--size-xs); }
.l-62266d2b { font-size: 24px; font-weight: 600; }
.l-af6d868e { width: 80%; }
.l-fab3dad3 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-bfd563e2 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-655d96b2 { flex: 1; }
.l-b3843c20 { margin-left: var(--size-s); }
.l-45590ebd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0fb02f19 { flex-direction: column; gap: var(--size-l); }
.l-446ec251 { width: 100%; }
.l-8b6e8700 { width: 100%; }
.l-af6d868e { width: 100%; }
.l-fab3dad3 { justify-content: space-between; }
.l-bfd563e2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-446ec251 { flex-direction: column; }
.l-8b6e8700 { flex-direction: column; align-items: flex-start; }
.l-45590ebd { flex-direction: column; align-items: flex-start; }
.l-bc805bc0 { width: 100%; }
.l-fab3dad3 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-bfd563e2 { flex-direction: column; }
.l-b3843c20 { margin: var(--size-xs) 0 0; }
 }
.l-a3b8823c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-a3b8823c svg { fill: var(--color-text-light); }
.l-5f0a448d { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-a3b8823c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2cb57095 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f98ca3c2 { display: block; }
.l-c050e1af { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-230e8b9c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6acc86fd { width: 100%; }
@media screen and (max-width: 768px) { .l-2cb57095 { padding: var(--size-s); }
.l-c050e1af { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-230e8b9c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6acc86fd { width: auto; }
 }@media screen and (max-width: 576px) { .l-230e8b9c { gap: var(--size-xxs); }
 }
.l-7b3c0ec6 * + * { margin-top: var(--size-xs); }
.l-7b3c0ec6 ul { list-style: disc; }
.l-7b3c0ec6 ul li { margin-left: 16px; }

.l-0f3a40fc * + * { margin-top: var(--size-xs); }
.l-0f3a40fc ul { list-style: disc; }
.l-0f3a40fc ul li { margin-left: 16px; }

.l-4ab33716 * + * { margin-top: var(--size-xs); }
.l-4ab33716 ul { list-style: disc; }
.l-4ab33716 ul li { margin-left: 16px; }
